Subject: Re: draft-ietf-l2tpext-mcast-00.txt

From: Thomas Narten <[email-masked]>
Date: Thu, 13 Sep 2001 15:07:08 -0400

> > > Are these normative references? If so, this document
> > > needs to wait for
> > > the others before being published. What is the
> > > status of these other
> > > documents?
> > 
> > The service type document has been rolled into the new
> > l2tp base spec. I do not know of the status of the
> > IGMP document.

> That's why I think to rewrite some parts to make the draft compatible with
> L2TPv3. If the service type document don't move to RFC, there is no point to
> make the current multicast document move forward in a RFC2661 model. Any
> objection ?

So what I'm hearing is that this ID is NOT ready to be published as an
RFC at this time.

In that case, I will consider it back in WG hands (and not under IESG
consideration) until informed otherwise.

Thomas